=== debian/control ===
Source: gnome-themes-extras
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@ubuntu.com>, Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools
Build-Depends-Indep: icon-naming-utils,
                     intltool,
                     pkg-config
Standards-Version: 3.7.2

Package: gnome-themes-extras
Architecture: all
Depends: ${misc:Depends},
         gtk2-engines,
         librsvg2-common,
         gtk2-engines-pixbuf
Replaces: gtk2-engines-galaxy,
          gtk2-engines-gorilla,
          gtk2-engines-nuvola,
          gtk2-engines-wasp,
          gtk2-engines-spherecrystal
Conflicts: gtk2-engines-spherecrystal
Provides: gtk2-engines-spherecrystal
Description: various themes for the GNOME 2 desktop
 This package contains a few nice contributed themes for the GNOME
 desktop, including vector icons for applications and nautilus, GTK+
 themes and metacity themes.
 .
  * The Amaranth theme brings a look of shiny silver.
  * The Gorilla theme is built around Jimmac's famous yellow icons.
  * The Lush theme looks like Mandrake Linux's Galaxy theme.
  * The Nuvola theme is an adaptation of David Vignoni's "blue style
    surf" theme.
  * The SphereCrystal theme provides a blue desktop with an aquatic
    design.
  * The Wasp theme makes the GNOME desktop look like the BeOS system.
 .
 Screenshots are available at: http://librsvg.sourceforge.net/theme.php
